@import url("sticky.css");
* {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	
	text-align: center;
	background-color: #fff;
	color: #0f4622;
	font-family: "Helvetica Neue", Helvetica;
}


header {
	margin-top: 40px;
}

.video {
	max-width: 600px;
	height: auto;
}

a {
	margin: auto 10px;
	font-size: 1em;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


@media screen and (max-width: 640px)  {
	.video { width: 80%; }
	* { font-size: 0.9em; }
}

@media screen and (orientation: landscape) and (max-height: 540px) {
	header { display: none; }
}

@media screen and (orientation: landscape) and (max-height: 540px) and (max-width: 640px) {
	* { font-size: 0.9em; }
}

@media screen and (orientation: portrait) {	
	.video { width: 90%; }
}

